Subject: RE:Case #2C21406955 #Ref 2021021800090513
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 18 Feb 2021 22:26:53 -0800

Hello Robert,

Thank you for the update, glad to hear this has remedied itself.

Take care.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Linda,

I wanted to reach out and let you know the wire that was exposed inside my mattress pad must have shifted back into place from sleeping on it. I swear I did not invent the problem, but it seems to have remedied itself. I apologize for any inconvenience. Thank you for understanding.

Best,

Robert Hansen